Subject: Re: Storm Shutter quote. Gaya Ganga, St. Brelade. JE3 8HF
From: Rachel Baugh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 13 Jan 2025 15:15:14 +0000

Good afternoon Alan,

Please find attached your quotation for the security storm shutters.
You will see we are unable to do it complete as 1 so it has been split into 2.

I have posted a link below to the spec and you can choose form a variety of colours and slat types.

If you would like to look into this further, please let me know and I can provide some further info.

Look forward to hearing from you,

https://www.aluroll.co.uk/products/e77-security-shutter/

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Info <[email-masked]>
Date: Monday, 13 January 2025 at 14:02
To: Rachel Baugh <[email-masked]>
Subject: FW: Storm Shutter quote. Gaya Ganga, St. Brelade. JE3 8HF

-----Original Message-----
From: Alan Pickup <[email-masked]>
Sent: 10 January 2025 11:03
To: Info <[email-masked]>
Subject: Re: Storm Shutter quote. Gaya Ganga, St. Brelade. JE3 8HF

Hi,
Any progress with your quotation?
Alan

> On 16 Dec 2024, at 17:13, Alan Pickup <[email-masked]> wrote:
>
> Hi Tamara,
> I filled out the form on 8th Dec at about 17.30pm, but don’t have a copy as it was sent through your website.
>
> The address is:
> Gaya Ganga
> Parcq De L’Oeillere
> St. Brelade
> JE3 8HF
>
> Mob 07829 709217
>
> Please let me know when you can visit to take dimensions.
> Thanks
> Alan
>
>> On 16 Dec 2024, at 13:47, Info <[email-masked]> wrote:
>>
>> Hi Alan,
>>
>> Thank you for contacting us.
>>
>> Do you know when you filled out the form? We don't seem to have received any requests. If you let us know when, we will ask our IT people to check to make sure no others are missed.
>>
>> We can definitely prepare a quote for the below, but we would still recommend booking an appointment with our measurer to gather as much information as possible and to make sure we are quoting for the right product, as there are variants that could alter the price, etc.
>>
>> This appointment is free of charge, and we still have availability before we close for Christmas.
>>
>> If this sounds OK, please do let us know the full address and a contact number and we will get this arranged for you.
>>
>> Look forward to hearing from you.
>>
>> Kind Regards
>>
>> Tamara
>>
>> Interior Design Advisor
>> [email-masked]
>>
>>
>>
>>
>>
>> -----Original Message-----
>> From: Alan Pickup <[email-masked]>
>> Sent: 16 December 2024 12:48
>> To: Info <[email-masked]>
>> Subject: Storm Shutter quote.
>>
>> Hi,
>> I filled out your website enquiry form regarding a quotation for a storm shutter, but no response!
>>
>> Are you able to provide a quotation? It’s for a lounge folding sliding door opening approx 4.8 m wide x 2.0m high.
>> Thanks
>> Alan